
/* ------- Page ------ */



	body{
background-color: #000813 !important;
	margin:10px 0px; padding:0px;
	text-align:center;
	font-size: 13pt;
	font-family: Aldrich;	
	color: white;
	height: 100%;
}

a{
	text-decoration: none;
	color: #99b9e1;
}

a, img {
    border:none;
}



a:hover{
	
	color: #ffffff;
}


#container 
{ 
	width:1323px; 
	overflow-x:auto; 
	overflow-y:hidden;
	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0px auto -80px;
	background-color: #000813;
	
}

#footer{
	height:80px;
	float: left;
}

#leftCol
{
	background-image: url("../images/Background/TheLast13_City_Leftside_Faded.png");
	background-color: #000813;
	width: 250px;
	height: 768px;
	background-repeat:no-repeat;
	overflow: hidden;
	float: left;
}


h2
{
    font-size: 1.1em;
}


/* 
#content
{
	background-image: url("../images/Background/TheLast13_Background.png");
	background-repeat:no-repeat;
	overflow: hidden;
	width: 820px;
	height: 762px;
	float: left;
	border: white 1px solid;
}
*/



#content
{
	background-image: url("../images/Background/TheLast13_Background_long.gif");
	background-color: #000813;
	background-repeat:no-repeat;
	background-color: black;
	width: 820px;
	min-height: 762px;
	float: left;
	border: white 1px solid;
	margin-bottom: 90px;
}


#rightCol
{
	background-image: url("../images/Background/TheLast13_City_Rightside_Faded.png");
	background-color: #000813;
	background-repeat: no-repeat;
	width: 240px;
	height: 768px;
	overflow: hidden;
	float: left;
}

/* ------- Header ------ */

#logo
{
	padding: 14px 0px 0px 62px;
	float: left;
}

#oneOfThem{
	padding: 7px 0px 20px 559px;
	
}


#bodyContent
{
	padding: 8px 0 0 6px;
	float: left;
	width: 600px;
	text-align: left;
	
}



#PageContent
{
	
	padding: 42px 10px 0 8px;
	text-align:left;
	color : white;
	min-height: 474px;
	font-size: 0.9em;
	
}

#memberPanel {
    background: url("../images/MemberPanel/TheLast13_HomePage_LargeMemberFrame.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 546px;
    margin: 0px 0px 0 0;
    padding: 10px 10px 0 0;
    z-index: 2;
}
		
#topNav
{
	font-family: Aldrich;
	font-size: 0.7em;
	color: white;
}


#topNav{
	list-style-type: none;
}

#topNav li 
{
	float: left;
	padding-right: 12px;

}

#topNav li.cog
{
	list-style-type: none;
	background: url("../images/Header/TheLast13_Header_Cog.png") no-repeat;
	height: 22px;
	padding-left: 32px;
	padding-top: 6px;
	color: white;
	
}

#topNav li.cog.hover
{
	background: url("../images/Header/TheLast13_Header_Cog_Rollover.png") no-repeat;
}

#topNav li a 
{
	color: white;
	text-decoration: none;
}





#ContentPlaceHolderDefault_UmbracoLoginView_Login1
{
	font-family: Aldrich;
	font-size: 0.81em;	
	width: 100px;
}




.LoginStyles
{
	font-family: Aldrich;	
	padding-top: 15px;
}


.LoggedInStyles
{
	font-family: Aldrich;	
}




/*--- Home Page --*/

#VideoTrailer
{
	background: url("../images/HomePage/TheLast13_HomePage_Trailer.png") no-repeat;
	width: 304px;
	height: 202px;
	padding-right: 10px;

}




#LatestNews
{
    background: url("../images/HomePage/TheLast13_Homepage_LatestNewsPanel.png") no-repeat;
	width: 255px;
	height: 196px;
	vertical-align:text-top;
	text-align: center;
	font-family: Aldrich;
}

#LatestNews h1
{
	font-size: 1.1em;
	font-weight: bold;	
	padding-top: 8px;
	
}

#LatestNews p
{
	padding: 5px;
	font-size: 0.8em;
	text-align: left;
}


#BottomRow
{
	padding: 15px 0px 0px 0px;
	margin-left: 120px;
	font-size: 0.9em;
}

#BottomRow td
{
	background: url("../images/HomePage/TheLast13_HomePage_SmallFrame.png") no-repeat;	
	padding: 24px 10px 20px 9px;
	vertical-align: top;
	margin: auto 0;

}


#BottomRow div{
	
}



.boxContent
{
	width: 136px;
	padding: 20 0 0 0 px;	
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	
}



/*  --- Side Nav --- */

#memberPanelContent
{
	margin: 20px 15px 0 15px;
	padding: 5px;
	/* border: white 1px solid; */
	width: 155px;
	height: 484px;
	color: white;
}
#memberPanelContent2
{
	margin: 20px 15px 0 15px;
	padding: 5px;
	/* border: white 1px solid; */
	width: 155px;
	height: 484px;
	color: white;
	background-image: url("../images/MemberPanel/TheLast13_MemberPanel_LockedFrame.png");
}
#HideSideNavMemberOptions{
	
}

#ShowSideNavMemberOptions{
	
}

#SideNavContent
{
	font-size: 1em;
	margin: auto;
}



#CountdownDisplay
{
	margin: auto;
	padding-left: 4px;
	padding-top: 0;
		
}

#CountdownDisplay span
{
	padding: 5px 19px 0px 5px;	
	color: white;
}


#footer{
	font-size: 0.4em;
	color: white;

}

#footer table{
	padding-top: 4px;	
}

#footer td{
	
	text-align: center;
	vertical-align: top;
	padding-top: 1px;
	
}

#footer a{
	color: #ffffff;	
	text-decoration: none;
}

#footer a:hover{
	color: #aaaaaa;	
}

#TeaserVideo
{
	background: url("../images/Teaser/TheLast13_JuneTeaserPage_LargeTrailerFrame.png") no-repeat;	
	height: 242px;
	width: 365px;
	padding: 21px 0 0 20px;
	margin: 40px 40px 0 40px;
}

#TeaserVideo3 
{
	background: url("../images/teaser3/video_background.png") no-repeat;
	height: 161px;
	width: 278px;
	padding: 20px 0 0 25px;
	margin: 25px 0px 0 0px;
}



#footer td{
	color: white;	
	font-family: Aldrich;
	font-size: 8px;
}


.hasCountdown
{
	background-image: url("../images/header/TheLast13_Countdown_bground.png") !important;
	border: 1px solid #2D7BC6 !important;
	color: white !important;
	margin-right: 10px !important;
	height: 30px !important;
		
}



.pageTitleImage
{
	margin-left: 68px;		
}


#freeStuffWallpapersTable
{
	width: 622px;
	font-size: 0.6em;
	padding-top: 15px;
}
	
#freeStuffWallpapersTable td{
	padding-top: 16px;	
}
	



#ContentPlaceHolderDefault_UmbracoLoginView_Login1
{
	font-family: Aldrich;	
	font-size: 0.7em;
	margin-top: 20px;
}




#ContentPlaceHolderDefault_UmbracoLoginView_Login1 input[type="text"]
{
	width: 120px;
}


#ContentPlaceHolderDefault_UmbracoLoginView_Login1 input[type="password"]
{
	width: 120px;
}


.freeStuffTable a{

	color: red !important;
		
}



/*--- Gallery Table --*/

#GalleryTable h2
{
	color: white;
	margin-left: 6px;
	padding-bottom: 15px;	
	font-size: 0.8em;
}


/*--- Teaser 3--*/

#loggedInBox
{
    width: 130px;
    margin: auto;
    padding-top: 8px;
    padding-right: 30px;
    text-align: center;
   
    color: White;
}

#loggedInBox i
{
    padding-bottom: 20px;
    
}



.inputError{
    border:solid 1px #FF0000 !important;
    padding-bottom: 3px;
}


.regErrorMessage{
	font-size: 0.7em;
	font-style: italics;		
	padding-left: 15px;
	width: 200px;
	color: red;
	
}


.memberPanelButtons img{
	padding-bottom: 15px;	
	}


.answerButton
{
	padding: 15px 10px 0px 10px;		
}
	
.pollButton
{
	padding: 15px 10px 0px 0px;		
}



.youCouldWinGreenText
{
	width: 180px; 
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	color: #00ff18;
	font-size: 0.7em;
	text-align: center;
	
}


#compBox
{
	font-size: 0.8em;
	border: 1px solid white;
	min-height: 400px;
	font-family: 'Open Sans Condensed', sans-serif;
	padding: 10px;
	margin-left: 10px;
	margin-top: 20px;
	width: 570px;
}

.competitionName{
	font-size: 1.5em;
	font-weight: bold;
}

.competitionTitles{
	font-weight: bold;
}

.competitionText{
	font-weight: normal;
}

.rulesLinkRed{
	color: red;
	font-style: italic;
}

.rulesLinkRed :hover{
	color: red !important;
}

.competitionQuestion{
	font-weight: normal;
	font-style: normal;
	font-size: 1.1em;
	color: #2D7BC6;	
}

.prizeTitle{
	font-size: 2em;
	font-weight: bold;
	width: 230px;
}

.winnnerButton{
	margin: 10px 0 20px 460px;

}

.blockSideNav
{
	background-image: url("../images/MemberPanel/TheLast13_MemberPanel_LockedFrame.png");
	height: 319px;
	width: 158px;
	position: absolute;
	right: 10px;
}

.becomeAMember{
	font-size: 0.7em;
	font-weight: bold;
	color: #00ff18;
	padding-bottom: 10px;
}

.Blurb{
	margin: 220px 0 0 0px;
	width: 327px;
	background-image: url("../images/BooksPage/BlurbBackground.png");
}

.BlurbTitle{
	padding: 3px 10px 0 10px;
	color: #00205e;
	margin: auto;
	font-weight: bold;
	font-size: 1.1em;
	text-align: center;
}

.BlurbText{
	padding: 5px 10px 0 10px;
	color: #000000;
	margin: auto;
	font-weight: normal;
	font-size: 0.7em;
	text-align: center;
}
.BlurbFooter{
	padding: 3px 10px 0 10px;
	color: #00205e;
	margin: auto;
	font-weight: bold;
	font-size: 0.7em;
	text-align: center;
}

.Blurb{
	margin: 220px 0 0 0px;
	width: 327px;

}

#BookTopRow{
	

}


#BookDisplay{
	
	width: 300px;
}


#BookVideoTrailer
{
	background: url("../images/HomePage/TheLast13_HomePage_Trailer.png") no-repeat;
	width: 664px;
	height: 202px;
	padding-right: 10px;

}

.buyText{
	font-size: 
}



.border,
	.rain{
		height: 170px;
		width: 138px;
	}
	
	/* Regular Form Styles */
	form{
		height: 100%;
		width: 100%;
		background: -moz-radial-gradient(50% 46% 90deg,circle closest-corner, #000813, #000813);
		background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 150, from(#000813), to(#000813));
	}
	form label{
		display: block;
		padding: 0px 10px 0px 15px;
		font-size: 1em;
		font-weight: bold;
		color: #ffffff;
	}
	#divLogin input[type="text"]{
		display: block;
		margin: 5px 5px 10px 5px;
		background: #111;
		box-shadow: 0px 0px 4px #000 inset;
		outline: 1px solid #333;
		border: 1px solid #000;
		padding: 3px;
		color: #aaaaaa;
		font-size: 11px;
	}
	
	#divLogin input[type="password"]{
		display: block;
		margin: 5px 5px 0px 5px;
		background: #111;
		box-shadow: 0px 0px 4px #000 inset;
		outline: 1px solid #333;
		border: 1px solid #000;
		padding: 3px;
		color: #aaaaaa;
		font-size: 11px;
	}
	
	#divLogin input:focus{
		color: #FFF;
	}
			
	
	.forgotPassword
	{		
		font-size: 0.9em;
		font-family: arial;
		color: white;
		margin-bottom: 40px;
	}
	
	.forgotPassword a
	{
		color: #c02af8;	
		font-style: italic:
	}
	
.regoPagePromoImage
{
	background: url("../images/RegisterPage/RegoPagePromoImage.png") no-repeat;
	width: 212px;
	height: 385px;
	
}

.regoPagePromoText
{
	padding: 20px 10px 10px 10px;
	font-size: 1.1em;
	margin: auto;
	text-align: center;
}


#WinnersTable
{
	width: 550px;	
}

#WinnersTable th
{
	background-color: #00205e;	
	color: white;
	font-size: 0.9em;
	font-weight: bold;
	width: 25%;
	text-align: center;
	margin: auto;
	padding: 5px 0 5px 0;
}

#WinnersTable td
{
	color: white;
	font-size: 0.7em;
	text-align: left;
	padding: 5px 0 5px 10px;
}






































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
